.CURRENT_CLASS .onglet {
    /* width: 100px;*/
    float: left;
    background-color: transparent;
    margin-right: 5px;
    height: 30px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 5px 30px 0px 10px;
    border-width: 1px 1px 0px 1px;
    border-style: solid;
    border-color: lightgray;
  }

.CURRENT_CLASS .onglet.selected {
    background-color: #F0F0F0;
}
  
.CURRENT_CLASS .ongletContainer {
    background-color: transparent;
    height: 40px;
    position: relative;
  }